TAAS - Feature #515

HRMS-Additional Earning/Deduction
03/06/2025 06:08 PM - Arathy PS

Status: New Start date: 03/06/2025
Priority: Normal Due date:

Assignee: aryamol Vh % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: HRMS-Additional Earning/Deduction

Description

History

#1 - 03/06/2025 06:09 PM - Arathy PS

Additional Earning/Deduction

-> FY*R, selectbox, OK button

=>List

—->Header ADD button

->Group Month (Jan-2025, Feb-2025)

# | Employee | Mapping Component | Amount (Deduction -ve) | Referance | Status(Done / Peocessing) | Edit & Dele

te icon

=>Add button popu GUI
—> Employee*R Code | Name

-> Slary Month*R - Selectbox (FY-> All months - Eg:- Jan-2025, Feb-2025)

—> Mapping Component Selectbox (load ADITIONAL EARNING oe LOSS DEDUCTION Items based on dropdown)

-> Earning/Deduction (Dropdown) *R Inputbox
—-> Reference
—> Remarks

#2 - 03/13/2025 09:45 AM - Arathy PS

- Assignee set to aryamol Vh

05/03/2025

1/1
